#!/usr/bin/make -f

export PYBUILD_NAME=peakutils
export PYBUILD_TEST_ARGS=-v tests/peakutils_test.py


%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_clean:
	dh_clean
	rm -rf PeakUtils.egg-info
